@charset "utf-8";
/* CSS Document */


/* =========================
	Common
========================= */

/* jQuery Mobile custom css*/

/*  Theme F
-----------------------------------------------------------------------------------------------------------*/
/* Bar: Toolbars, dividers, slider track */
.ui-bar-f,
.ui-page-theme-f .ui-bar-inherit,
html .ui-bar-f .ui-bar-inherit,
html .ui-body-f .ui-bar-inherit,
html body .ui-group-theme-f .ui-bar-inherit {
	color: #000000 /*{b-bar-color}*/;
	font-weight: bold;
}
.ui-bar-f {
	border-width: 0px;
	border-style: solid;
}

/* Page and overlay */
.ui-overlay-f,
.ui-page-theme-f,
.ui-page-theme-f .ui-panel-wrapper {

}
/* Body: Read-only lists, text inputs, collapsible content */
.ui-body-f,
.ui-page-theme-f .ui-body-inherit,
html .ui-bar-f .ui-body-inherit,
html .ui-body-f .ui-body-inherit,
html body .ui-group-theme-f .ui-body-inherit,
html {

}
.ui-body-f {
	border-width: 1px;
	border-style: solid;
}
/* Links */
.ui-page-theme-f a,
html .ui-bar-f a,
html .ui-body-f a,
html body .ui-group-theme-f a {
	font-weight: bold;
	text-decoration: none;
}
.ui-page-theme-f a:visited,
html .ui-bar-f a:visited,
html .ui-body-f a:visited,
html body .ui-group-theme-f a:visited {

}
.ui-page-theme-f a:hover,
html .ui-bar-f a:hover,
html .ui-body-f a:hover,
html body .ui-group-theme-f a:hover {

}
.ui-page-theme-f a:active,
html .ui-bar-f a:active,
html .ui-body-f a:active,
html body .ui-group-theme-f a:active {

}
/* Button up */
.ui-page-theme-f .ui-btn,
html .ui-bar-f .ui-btn,
html .ui-body-f .ui-btn,
html body .ui-group-theme-f .ui-btn,
html head + body .ui-btn.ui-btn-f,
/* Button visited */
.ui-page-theme-f .ui-btn:visited,
html .ui-bar-f .ui-btn:visited,
html .ui-body-f .ui-btn:visited,
html body .ui-group-theme-f .ui-btn:visited,
html head + body .ui-btn.ui-btn-f:visited {
	color: #F19F08;
	border-right-style: none;
	border-bottom-style: none;
	border-top-style: none;

}
/* Button hover 　メニューボタンホバー時の設定*/
.ui-page-theme-f .ui-btn:hover,
html .ui-bar-f .ui-btn:hover,
html .ui-body-f .ui-btn:hover,
html body .ui-group-theme-f .ui-btn:hover,
html head + body .ui-btn.ui-btn-f:hover {
	color: #E87C03 /*{b-bhover-color}*/;
}
/* Button down */
.ui-page-theme-f .ui-btn:active,
html .ui-bar-f .ui-btn:active,
html .ui-body-f .ui-btn:active,
html body .ui-group-theme-f .ui-btn:active,
html head + body .ui-btn.ui-btn-f:active {
	color: #F19F08 /*{b-bdown-color}*/;
}
/* Active button */
.ui-page-theme-f .ui-btn.ui-btn-active,
html .ui-bar-f .ui-btn.ui-btn-active,
html .ui-body-f .ui-btn.ui-btn-active,
html body .ui-group-theme-f .ui-btn.ui-btn-active,
html head + body .ui-btn.ui-btn-f.ui-btn-active,
/* Active checkbox icon */
.ui-page-theme-f .ui-checkbox-on:after,
html .ui-bar-f .ui-checkbox-on:after,
html .ui-body-f .ui-checkbox-on:after,
html body .ui-group-theme-f .ui-checkbox-on:after,
.ui-btn.ui-checkbox-on.ui-btn-f:after,
/* Active flipswitch background */
.ui-page-theme-f .ui-flipswitch-active,
html .ui-bar-f .ui-flipswitch-active,
html .ui-body-f .ui-flipswitch-active,
html body .ui-group-theme-f .ui-flipswitch-active,
html body .ui-flipswitch.ui-bar-f.ui-flipswitch-active,
/* Active slider track */
.ui-page-theme-f .ui-slider-track .ui-btn-active,
html .ui-bar-f .ui-slider-track .ui-btn-active,
html .ui-body-f .ui-slider-track .ui-btn-active,
html body .ui-group-theme-f .ui-slider-track .ui-btn-active,
html body div.ui-slider-track.ui-body-f .ui-btn-active {
	color: #F19F08 /*{b-active-color}*/;
}
/* Active radio button icon */
.ui-page-theme-f .ui-radio-on:after,
html .ui-bar-f .ui-radio-on:after,
html .ui-body-f .ui-radio-on:after,
html body .ui-group-theme-f .ui-radio-on:after,
.ui-btn.ui-radio-on.ui-btn-f:after {

}
/* Focus */
.ui-page-theme-f .ui-btn:focus,
html .ui-bar-f .ui-btn:focus,
html .ui-body-f .ui-btn:focus,
html body .ui-group-theme-f .ui-btn:focus,
html head + body .ui-btn.ui-btn-f:focus,
/* Focus buttons and text inputs with div wrap */
.ui-page-theme-f .ui-focus,
html .ui-bar-f .ui-focus,
html .ui-body-f .ui-focus,
html body .ui-group-theme-f .ui-focus,
html head + body .ui-btn-f.ui-focus,
html head + body .ui-body-f.ui-focus {
	-moz-box-shadow: 0 0 12px 		#22aadd /*{b-active-background-color}*/;
}

/* jQuery Mobile custom 　ここまで/////////////////////////////////////////////////////////////////////////////////*/

* {
	margin: 0;
	padding: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}

img {
	border: none;
	vertical-align: bottom;
	max-width: 100%;
}


hr {
	display: none;
	clear:both;
	overflow: hidden;
	border: 0;
	border-top: dotted 1px #342419;
	margin: 10px 0 0 0;
}

/* =========================
	Menu
========================= */
ul.g_menu{
	text-align: center;
	overflow: hidden;
	letter-spacing: -.5em;
	background-image: url(../img/th-bg.png);
	padding-top: 5px;
	padding-bottom: 5px;
	/*
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.88, #052C00), color-stop(0.00, #052C00));
	background: -webkit-linear-gradient(top, #052C00 0%, #052C00 88%);
	background: -moz-linear-gradient(top, #052C00 0%, #052C00 88%);
	background: -o-linear-gradient(top, #052C00 0%, #052C00 88%);
	background: -ms-linear-gradient(top, #052C00 0%,#052C00 88%);
	background: linear-gradient(to bottom, #052C00 0%, #052C00 88%); 
	*/
}




ul.g_menu li{
	display: inline-block;
	float: none;
	width: 50%;
	max-width: 180px;
}


ul.plan{
	list-style: none;
	text-align: center;
}
.plan li {
	margin-bottom: 5px;
	margin-top: 5px;
	padding-top: 17px;
	padding-bottom: 15px;
}
.plan img {
	width: 100%;
}





/* =========================
	movie
========================= */
.movie_button {
	text-align: center;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 0px;
	border-style: none;
	display: block;
}
.movie_button img {
	max-width: 280px;
	width: 100%;
}
.btm_box {
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	max-width: 600px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 30px;
}

.movie_box {
	margin-top: 0px;
	margin-right: 0;
	margin-left: 0;
	margin-bottom: 10px;
	text-align: center;
}

.movie_box video {
	vertical-align: bottom;
}


/* =========================
	footer
========================= */

.footer_navi {
	letter-spacing: -.5em;
	text-align: center;
	background-color: hsla(30,92%,10%,0.72);
	background-image: url(../img/menu/menu_bg.jpg);
	margin-left: auto;
	margin-right: auto;
}
.footer_navi a {

}
.footer_navi li {
	vertical-align: bottom;
	width: 50%;
	display: inline-block;
	letter-spacing: normal;
}
.footer_navi li:first-child {
	border-right: 3px solid #322111;
}
.footer_navi .ui-btn-icon-top {
	margin: 0;
	padding: 35px 10px 5px;
	font-size: 1rem;
	font-weight: normal;
}
.footer_navi .ui-btn-icon-top:after {
	/*background-color: transparent !important;*/
}

/* footer */
.footer {
	padding-top: 38px;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 11px;
	background-color: #301902;
}

.footer_copy {
	text-align: center;
	margin: 5px 0 0 0;
	color: #f4e0b3;
	font-size: 14px;
	font-weight: normal;
}
.menu   {
	border: 2px solid #F19F08;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	max-width: 400px;
	margin-left: auto;
	margin-right: auto;
	width: 98%;
	background-image: url(../img/menu/menu_bg.jpg);
	margin-top: 6px;
	
}
.menu ul .no_link_botm {
	display: block;
	margin-bottom: -27px;
}





.sub_box{
	clear: both;
	display: block;
}
div#map {
	width: 100%;
	height: 256px;
	display: block;
}
 
.slick-slider{
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	max-width: 285px;
	margin-top: 15px;
}

.menu li a {
	font-weight: bold;
	height: 50px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}
.menu ul .no_link_up {
	display: block;
	margin-top: -28px;
	margin-bottom: 0px;
}
.page_content .res_box02 > h3 {

}


.menu ul {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;

}
#wine-dinner {
	background-image: url(../img/wine-dinner/cu-bg01.png);
	background-position: left top;
	background-size: cover;
}

.ui-content {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-left: auto;
	margin-right: auto;
	border-style: none;
}
.page_header {
	background-image: url(../img/top/header_bg.jpg);
}
body {
	background-repeat: repeat;
	font-size: 14px;
	line-height: 21px;


}
#slider {
	margin-left: auto;
	background-image: url(../img/top/sl-on02.png);
	background-repeat: no-repeat;
	background-position: left top;
	background-size: contain;
	height: auto;
	margin-right: 0px;
	border-style: none;
}
.top_h3_back {
	padding-bottom: 8%;
	padding-top: 0px;
	position: absolute;
	left: 1px;
	top: 143px;
	z-index: 7;
	width: 100%;
	max-width: 450px;
	min-height: 200px;
}
.top_h3_back02 {
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	background-color: rgba(32,16,0,0.90);
	max-width: 400px;
	position: absolute;
	left: 0px;
	top: 223px;
	z-index: 14;
}
.top_h3_back02 > h3 {
	margin-bottom: 19px;
	margin-top: 14px;
}
.top_h3_back02 > p {
	margin-bottom: 20px;
	margin-top: 14px;
}

.top_box02_img {
	position: absolute;
	right: 0px;
	max-width: 600px;
	top: 12px;
}

.top_box02-2 {
	position: relative;
	max-width: 800px;
	display: block;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	min-height: 701px;
}

.wine_box02 {
	background-image: url(../img/wine-dinner/cu-bg02.png);
	background-position: left top;
	background-size: cover;
	width: 100%;
	display: block;
	padding-top: 27px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-bottom: 39px;
}

p.style01 {
	color: #f4e0b3;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 6px;
	margin-left: 0px;
	padding-left: 4px;
	padding-right: 3px;
	font-size: 14px;
}
.banner_wrp {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	margin-top: 42px;
}
.link_banner {
	margin-top: 7px;
	margin-right: auto;
	margin-bottom: 7px;
	margin-left: auto;
	max-width: 199px;
}
#index div .banner {
}
.banner {
	background-image: url(../img/top/top-img02.png);
	background-position: left top;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	width: 100%;
	background-size: 70px auto;
	padding-bottom: 30px;
	padding-top: 30px;
	background-repeat: no-repeat;
	max-width: 700px;
	padding-left: 30px;
	padding-right: 30px;
}
.top_box03 {
	background-image: url(../img/top/top-bg03.png);
}

#spa {
	background-image: url(../img/top/header_bg.jpg);

}
#sightseeing {
}

#room {
	background-repeat: repeat;
	background-image: url(../img/top/header_bg.jpg);

}
.room_box01 {
	background-image: url(../img/room/ro-bg01.png);
	background-position: center top;
	background-size: cover;
	padding-top: 12px;
	padding-bottom: 40px;
	background-repeat: no-repeat;
}
.top_box01 {
	width: 100%;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 31px;
	padding-left: 0px;
	margin-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
	border-style: none;
	background-image: url(../img/top/top-bg01.png);
	background-size: cover;
	background-position: left top;
	background-repeat: repeat-y;
}
.top_box02 {
	background-image: url(../img/top/top-bg02.png);
	background-size: cover;
	width: 100%;
	background-position: left top;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 34px;
	padding-left: 0px;
	background-attachment: scroll;
	background-repeat: no-repeat;
	margin-bottom: 13px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
	border-style: none;
}
.page_content {
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-top: 0px;

}

.box02 {
	background-image: url(../img/top/top-bg02.png);
	background-position: left top;
	background-size: cover;
	background-repeat: no-repeat;
	background-color: #675140;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
body > div {
	width: 100%;
	background-repeat: repeat;
}
.plan_box {
	margin-top: 30px;
	margin-bottom: 30px;
	max-width: 400px;
	margin-left: auto;
	margin-right: auto;
	width: 98%;
}
address {
	color: #f4e0b3;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	font-size: 14px;
	width: 320px;
	margin-left: auto;
	margin-right: auto;
}
address > strong {
	font-size: 16px;
	font-weight: bold;
}
.h2_box {
	background-image: url(../img/hd-bg.png);
	max-width: 500px;
	margin-left: auto;
	margin-right: auto;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	width: 100%;
	margin-top: 10px;
	margin-bottom: 10px;
}
.h2_box02 {
	background-image: url(../img/hd-bg02.png);
	max-width: 500px;
	margin-left: auto;
	margin-right: auto;
	padding-top: 30px;
	padding-right: 18px;
	padding-bottom: 30px;
	padding-left: 18px;
	width: 100%;
	margin-bottom: 20px;
	margin-top: 0px;
}
.h2_box > p {
	;
	color: #f4e0b3;
	padding-bottom: 21px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
.h2_box02 > p {
	;
	color: #f4e0b3;
	padding-bottom: 15px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	padding-left: 16px;
}
.h2_box02 > h2 {
	text-align: center;
	padding-bottom: 18px;
}

.h2_box > h2 {
	margin-bottom: 0px;
}
.wine_box01 {
	background-image: url(../img/wine-dinner/cu-bg01.png);
	background-position: left top;
	background-size: cover;
	padding-top: 30px;
	padding-bottom: 30px;
}
.wine_h3_box_01 {
	background-image: url(../img/room/ro-boxbg.png);
	padding-top: 35px;
	padding-right: 35px;
	padding-bottom: 35px;
	padding-left: 35px;
	max-width: 500px;
	margin-bottom: 0px;
	margin-top: 1px;
	margin-left: auto;
	margin-right: auto;
}
.wine_h3_box_01 > p {
	color: #f4e0b3;
}
.wine_box01_box > p {
	color: #f4e0b3;
	margin-left: 19px;
}
.wine_box01_box > h4 {
	color: #f4e0b3;
	margin-bottom: 23px;
}
.wine_box01_box {
	width: 98%;
	margin-left: auto;
	margin-right: auto;
	max-width: 342px;
	margin-top: 22px;
}

.wine_imgbox_01 {
	max-width: 500px;
	margin-left: auto;
	margin-right: auto;
	margin-top: -1px;
}
.wine_box03 {
	background-image: url(../img/wine-dinner/cu-bg03.png);
	background-position: center top;
	background-size: cover;
	padding-top: 19px;
	padding-right: 19px;
	padding-bottom: 19px;
	padding-left: 19px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.cu-com {
	background-image: url(../img/room/ro-boxbg02.png);
	padding-top: 37px;
	padding-right: 37px;
	padding-bottom: 37px;
	padding-left: 37px;
}
.cu-com h4 {
	padding-bottom: 14px;
}

.wine_box04 {
	background-image: url(../img/wine-dinner/cu-bg04.png);
	background-position: left top;
	background-size: cover;
	padding-top: 6%;
	padding-right: 1%;
	padding-bottom: 6%;
	padding-left: 1%;
}
.wine_h3_box_02 {
	max-width: 600px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 5px;
}
.spa_box01 {
	background-image: url(../img/spa/spa-bg01.png);
	background-position: left top;
	background-size: cover;
	margin-top: 0px;
}
.spa_box02 {
	background-image: url(../img/menu/bg.png);
	display: block;
	padding-bottom: 5px;
}

table.type01 {
	border-collapse: separate;
	border-spacing: 0;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: auto;
	margin-bottom: 20px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 20px;
	text-align: left;
	line-height: 1.5;
	font-size: 14px;
	display: table;
	border-top: 1px solid rgb(178, 140, 84);
	width: 100%;
	max-width: 800px;
}
table.type02 {
	border-collapse: separate;
	border-spacing: 0;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: auto;
	margin-bottom: 20px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 20px;
	text-align: left;
	line-height: 1.5;
	font-size: 14px;
	display: table;
	border-top: 1px solid rgb(178, 140, 84);
	width: 100%;
	max-width: 800px;
}

table.spa-ta01{
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 17px;
	margin-left: auto;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
	margin-bottom: 0px;
}

th,td { }
table.type01 > tbody > tr > th {
	padding: 10px 10px 10px 20px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 5px;
	font-weight: bold;
	vertical-align: top;
	border-bottom: 1px solid #b28c54;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: rgb(178, 140, 84);
	background: url(../img/th-bg.png);
	background-color: transparent;
	background-image: url("../img/th-bg.png");
	background-repeat: repeat;
	background-attachment: scroll;
	background-clip: border-box;
	background-origin: padding-box;
	background-position-x: 0%;
	background-position-y: 0%;
	background-size: auto auto;
	color: #f4e0b3;
	text-align: left;
	text-indent: 14px;
	display: table-cell;
}
table.type02 > tbody > tr > th {
	padding: 10px 10px 10px 20px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 5px;
	font-weight: bold;
	vertical-align: top;
	border-bottom: 1px solid #b28c54;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: rgb(178, 140, 84);
	background: url(../img/th-bg.png);
	background-color: transparent;
	background-image: url("../img/th-bg.png");
	background-repeat: repeat;
	background-attachment: scroll;
	background-clip: border-box;
	background-origin: padding-box;
	background-position-x: 0%;
	background-position-y: 0%;
	background-size: auto auto;
	color: #f4e0b3;
	text-align: left;
	text-indent: 14px;
	display: table-cell;
}
table.type01 > thead {
	background-image: url(../img/th-bg02.png);
	color: #f4e0b3;
	display: table-header-group;
}
table.type02 > thead {
	background-image: url(../img/th-bg02.png);
	color: #f4e0b3;
	display: table-header-group;
}
table.type01 > thead th {
	background-image: url(../img/th-bg02.png);
	color: #f4e0b3;
	border-bottom: 1px solid #B28C54;
	border-right: 1px solid #B28C54;
	width: 25%;
	text-align: left;
	display: table-cell;
	text-indent: 14px;
	padding-top: 9px;
	padding-bottom: 9px;
}
table.type02 > thead th {
	background-image: url(../img/th-bg02.png);
	color: #f4e0b3;
	border-bottom: 1px solid #B28C54;
	border-right: 1px solid #B28C54;
	width: 25%;
	text-align: left;
	display: table-cell;
	text-indent: 14px;
	padding-top: 9px;
	padding-bottom: 9px;
}


table.type01 td {
	padding-top: 10px;
	padding-right: 0px;
	padding-left: 20px;
	padding-bottom: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	vertical-align: top;
	border-bottom: 1px solid #B28C54;
	background: url(../img/td-bg.png);
	background-color: transparent;
	background-image: url("../img/td-bg.png");
	background-repeat: repeat;
	background-attachment: scroll;
	background-clip: border-box;
	background-origin: padding-box;
	background-position-x: 0%;
	background-position-y: 0%;
	background-size: auto auto;
	color: #201000;
	border-right: 1px solid #B28C54;
	text-align: left;
	display: table-cell;
}
table.type02 td {
	padding-top: 10px;
	padding-right: 0px;
	padding-left: 20px;
	padding-bottom: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	vertical-align: top;
	border-bottom: 1px solid #B28C54;
	background: url(../img/td-bg.png);
	background-color: transparent;
	background-image: url("../img/td-bg.png");
	background-repeat: repeat;
	background-attachment: scroll;
	background-clip: border-box;
	background-origin: padding-box;
	background-position-x: 0%;
	background-position-y: 0%;
	background-size: auto auto;
	color: #201000;
	border-right: 1px solid #B28C54;
	text-align: left;
	display: table-cell;
}
.spa_box02 > p {

}
.spa_box03 {
	background-image: url(../img/spa/spa-bg02.png);
	background-position: left top;
	background-size: cover;
	padding-top: 30px;
	padding-bottom: 9px;
}
.spa_h3_box01 {
	margin-right: auto;
	padding-top: 15px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 15px;
	width: 100%;
	margin-left: auto;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-around;
	align-items: flex-end;
	max-width: 800px;
}
.spa_h3_box02 {
	background-image: url(../img/hd-bg.png);
	max-width: 500px;
	margin-left: auto;
	margin-right: auto;
	padding-top: 30px;
	padding-right: 30px;
	padding-bottom: 19px;
	padding-left: 30px;
	width: 100%;
	left: 0px;
	top: 0px;
	z-index: 16;
}
.spa_h3_box02 > p {
	color: #f4e0b3;
}

.spa-ta02{
	margin:0 0 0 0;
}


.ro-tbg01 {
	background-image: url(../img/room/ro-boxbg.png);
	text-align: center;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	z-index: 14;
	max-height: 355px;
	margin-top: 0px;
	width: 100%;
	display: block;
	max-width: 355px;
	margin-right: auto;
}
.ro-tbg02 {
	background-image: url(../img/room/ro-boxbg.png);
	text-align: center;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	margin-right: 0px;
	margin-left: auto;
	z-index: 10;
	max-height: 355px;
	margin-top: 0px;
	max-width: 355px;
	width: 100%;
}
.ro-tbg03 {
	background-image: url(../img/room/ro-boxbg.png);
	max-width: 355px;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	display: block;
	z-index: 14;
	max-height: 355px;
	margin-top: 0px;
	width: 100%;
	margin-right: auto;
}
.ro-tbg03 > h4 {
	margin-bottom: 21px;
	margin-top: 0px;
	width: 100%;
}
.ro-tbg03 > p {
	color: #F4E0B3;
	margin-bottom: 14px;
	text-align: left;
	margin-left: 40px;
	margin-right: 39px;
}


.room_box03   {
	background-image: url(../img/room/ro-bg03.png);
	background-repeat: no-repeat;
	background-position: left top;
	background-size: cover;
	padding-top: 29px;
	padding-bottom: 29px;
}
.room_box04 {
	background-image: url(../img/room/ro-bg04.png);
	background-position: center top;
	background-size: cover;
	background-repeat: no-repeat;
	padding-bottom: 0px;
	padding-top: 20px;
}
.room_box02 {
	background-repeat: no-repeat;
	background-position: center top;
	background-image: url(../img/room/ro-bg02_01.png);
	padding-bottom: 30px;
	padding-top: 30px;
	background-size: contain;
}
.room_box05 {
	background-repeat: no-repeat;
	background-position: right top;
	background-image: url(../img/room/ro-bg02_02.png);
	padding-bottom: 30px;
	padding-top: 15px;
	background-size: contain;
	background-color: #BE821B;
}
.sight_box01 {
	background-image: url(../img/sightseeing/si-bg01.jpg);
	background-position: left top;
	background-size: cover;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
}
.sight_box02 {
	background-image: url(../img/sightseeing/si-bg02.jpg);
	background-position: left bottom;
	background-size: cover;
	background-repeat: no-repeat;
	background-color: #FFFFFF;
	padding-bottom: 24px;
	padding-top: 40px;
}
.sight_h3box01 {
	padding-top: 4px;
	padding-right: 4px;
	padding-bottom: 4px;
	padding-left: 4px;
}
.si-tbg02 > p {
	max-width: 499px;
	padding-left: 48px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-weight: normal;
	font-size: 14px;
}
.si-tbg02 > h4 {
	max-width: 500px;
	padding-left: 48px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	font-size: 17px;
	color: #FFFFFF;
	margin-bottom: 23px;

}

.sight_h3box01 > p {
	margin-left: 47px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	margin-bottom: 12px;
	margin-top: 0px;
	font-size: 14px;
	color: #43200b;
}


.sight_box03 {
	background-image: url(../img/sightseeing/si-bg03.jpg);
	background-color: hsla(34,31%,54%,1.00);
	background-repeat: no-repeat;
	background-position: left top;
	background-size: cover;
	padding-top: 40px;
	padding-bottom: 0px;
}
.res_box01 {
	background-image: url(../img/reservation/re-bg01.png);
	background-position: left top;
	background-size: cover;
	background-repeat: no-repeat;
}
.res_box02 {
	background-image: url(../img/menu/bg.png);
	padding-top: 30px;
	padding-right: 30px;
	padding-bottom: 30px;
	padding-left: 30px;
}
.res_box02_01 {
	max-width: 800px;
	margin-left: auto;
	margin-right: auto;
	width: 100%;
}
.res_box02_01 >  p {
	color: #f4e0b3;
	margin-left: 37px;
	margin-bottom: 39px;
}
.access_box01 {
	background-image: url(../img/access/ac-bg.png);
	background-position: left top;
	background-size: cover;
	padding-top: 20px;
	padding-bottom: 51px;
}

.access_box02 {
	background-image: url(../img/menu/bg.png);
	padding-bottom: 29px;
}
.access_box02 ul li {
	color: #f4e0b3;
	font-size: 14px;
}

 .co {
	background: url(../img/co-bg.png);
	background-color: transparent;
	background-image: url("../img/co-bg.png");
	background-repeat: repeat;
	background-attachment: scroll;
	background-clip: border-box;
	background-origin: padding-box;
	background-size: auto auto;
	overflow: hidden;
	overflow-x: hidden;
	overflow-y: hidden;
	padding-top: 10px;
	padding-right: 16px;
	padding-bottom: 10px;
	padding-left: 25px;
}

.access_box02 .time {
	border: 1px solid #f4e0b3;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 3px;
	margin-bottom: 5px;
	display: inline-block;
}
.access_box02 h4 {
	color: #f4e0b3;
	font-size: 14px;
}
.access_box02 h4:before {
	content: "〇";
	font-size: 10px;
	margin-right: 4px;
}
.access_box02 p  {
	color: #f4e0b3;
	font-size: 14px;
	line-height: 15px;
	margin-bottom: 14px;
	margin-left: 27px;
}

.access_box02_1 {
	max-width: 600px;
	margin-left: auto;
	margin-right: auto;
	padding-left: 12px;
	padding-right: 10px;
}


.access_box02 h3 {
	padding-top: 29px;

}
.co ul li {
	color: #000000;
	font-size: 14px;
	list-style-position: outside;
	list-style-type: disc;
	padding-left: 0px;
}
.co ul {
	font-size: 0px;
}
.page_content .access_box01 iframe {
	width: 96%;
	margin-left: auto;
	margin-right: auto;
	display: table;
}

.top_box01-01 {
	max-width: 700px;
	margin-left: auto;
	margin-right: auto;
	position: relative;
	background-image: url(../img/top/top_h3_back_img.png);
	background-position: left bottom;
	background-repeat: no-repeat;
	background-size: 71% auto;
	padding-bottom: 0px;
}
.top_box03 {
	background-repeat: no-repeat;
	background-position: left top;
}
.wine_h3_box_02 > p {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 25px;
	margin-left: 0px;
	line-height: 22px;
}
.page_back {
	position: fixed;
	bottom: 57px;
	right: 0px;
}


.wine-ti{
	margin-top: 26px;
	margin-right: 0;
	margin-left: 9px;
	margin-bottom: 14px;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #6c3a18;
	font-size: 20px;
	font-weight: bold;
	text-decoration: underline;
	border-width: 1px;
}
.wine-ti span{
	font-size: 14px;
	font-weight: bold;
	display: block;
	font-family: "ＭＳ ゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace;
	margin-left: 0px;
	line-height: 14px;
}
.wine-te{
	margin-top: 0;
	margin-right: 0;
	margin-left: 28px;
	margin-bottom: 6px;
	font-family: 'Tinos', "Open Sans" , "Helvetica Neue" , Helvetica , Arial , Verdana , Roboto ,"ヒラギノ角ゴ Pro W3" , "Hiragino Kaku Gothic Pro" , "Meiryo UI" , "メイリオ" , Meiryo , "ＭＳ Ｐゴシック" , "MS PGothic" , sans-serif;
	color: #6c3a18;
	font-size: 16px;
	font-weight: bold;
	line-height: 16px;
	word-break: normal;
}
#modal-options > div > div> h2      {
	display: block;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	padding-left: 14px;
	padding-bottom: 3px;
	color: #FFFFFF;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	padding-top: 10px;
}
#modal-options > div > div > h3      {
	display: block;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	padding-left: 14px;
	padding-bottom: 10px;
	color: #FFFFFF;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-weight: normal;
}
.wine01 {
	background-color: rgba(38,166,154,1.00);
	display: block;

}
.wine02 {
	background-color: rgba(130,17,18,1.00);
	margin-top: 0px;
	display: block;
}



.wine-te span, .wine-te-l span{
	font-size: 14px;
	font-weight: normal;
	display: block;
	margin-left: 15px;
}
.wine-te-l{
	margin-top: 0;
	margin-right: 0;
	margin-left: 28px;
	margin-bottom: 10px;
	font-family: 'Tinos', "Open Sans" , "Helvetica Neue" , Helvetica , Arial , Verdana , Roboto ,"ヒラギノ角ゴ Pro W3" , "Hiragino Kaku Gothic Pro" , "Meiryo UI" , "メイリオ" , Meiryo , "ＭＳ Ｐゴシック" , "MS PGothic" , sans-serif;
	color: #6c3a18;
	font-size: 18px;
	font-weight: bold;
	line-height: 28px;
}
.wine03 {
	background-color: rgba(183,39,90,1.00);
}
#modal-options > div {
	margin-bottom: 25px;
}
.spa_h3_box01_01 {
	max-width: 371px;
	width: 100%;
	margin-top: 0px;
	margin-bottom: 17px;
}
.spa_h3_box01_01 >  p {
	color: #f4e0b3;
	margin-bottom: 14px;
	margin-left: 30px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
.wine_h3_box_02 > img {
	margin-right: 0px;
	display: block;
	margin-left: auto;
	margin-top: 27px;
	margin-bottom: 46px;
}
.wine_h3_box_02 > p {

}
.wine_h3_box_03 {
	max-width: 738px;
	margin-left: auto;
	margin-right: auto;
}
.wine_h3_box_03 > p {
	color: rgba(239,217,171,1.00);
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	margin-left: 35px;
}
.wine_imgbox_02 {
	margin-top: 26px;
	margin-bottom: 29px;
	max-width: 833px;
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

.haikei01 {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	max-width: 798px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 26px;
	margin-top: 0px;


}
.haikei02 {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	max-width: 800px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 0px;
	margin-top: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 25px;
	padding-left: 0px;


}
 
.a01{
	margin-right: auto;
	max-width: 500px;
	margin-left: auto;
	margin-top: 0px;
	z-index: 0;
}
.haikei03 > p {
	color: #F4E0B3;
	margin-bottom: 37px;
	margin-left: 31px;
}

.ro-com {
	background-image: url(../img/room/ro-boxbg02.png);
	max-width: 700px;
	margin-left: auto;
	margin-right: auto;
	padding-top: 21px;
	padding-right: 30px;
	padding-bottom: 21px;
	padding-left: 30px;
	margin-top: 0px;
}
.ro-com h4 .mi {
	max-width: 100%;
	margin-left: auto;
	margin-right: auto;
	display: block;
	margin-bottom: 11px;
}
.ro-com p  {
	margin-bottom: 15px;
	margin-top: 0px;
}
#index {
	background-image: url(../img/top/header_bg.jpg);
	background-repeat: repeat;
}
.r01 {
	margin-top: 57px;
	margin-bottom: 0px;
}
.r01 > p {
	color: #DECBA0;
	margin-bottom: 3px;
	margin-left: 31pt;
}
#room .page_content {
	background-image: url(../img/menu/bg.png);
	background-repeat: repeat;
}
.si-tbg01 {
	background-color: rgba(32,16,0,0.8);
	color: #f4e0b3;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 14px;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
}
.sight_box02-1 {
	max-width: 700px;
	margin-left: auto;
	margin-right: auto;
}
.sight_box03-1 {
	max-width: 700px;
	margin-left: auto;
	margin-right: auto;
}
.si-tbg02 {
	background-color: rgba(32,16,0,0.6);
	color: #f4e0b3;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 14px;
	padding-top: 20px;
	padding-right: 25px;
	padding-bottom: 20px;
	padding-left: 0px;
}
#sightseeing   {
	background-image: url(../img/top/header_bg.jpg);
}

.si-tbg03 {
	background-color: rgba(32,16,0,0.8);
	color: #f4e0b3;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 14px;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	margin-top: 5px;
	margin-bottom: 5px;
}
.wine-list {
	width: 98%;
	background-color: #FFFFFF;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	max-width: 335px;
	margin-top: 15px;
	padding-top: 0px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 0px;

}
#modal-options {
	background-color: #000000;
}
#access {
	background-image: url(../img/top/header_bg.jpg);
	background-repeat: repeat;
}
#g_menu {
	background-image: url(../img/top/header_bg.jpg);
	background-repeat: repeat;
}
#reservation {
	background-image: url(../img/top/header_bg.jpg);
}
.wine_box02_01 {
	max-width: 800px;
	margin-left: auto;
	margin-right: auto;
}
.wine_imgbox_02 > .w01 {
	display: block;
	margin-left: 0px;
	margin-right: auto;
	max-width: 100%;
}

.wine_imgbox_02 > .w02 {
	display: block;
	max-width: 100%;
	margin-right: 0px;
	margin-left: auto;
	margin-top: -10px;
	z-index: 0;
}

.wine_imgbox_03 > .w03 {
	height: 100%;
	display: block;
	margin-right: 0px;
	margin-left: auto;
}
.wine_imgbox_03 > .w04 {
	display: block;
	z-index: 0;
	margin-top: -10px;
}
.haikei03 {
	width: 100%;
	max-width: 750px;
	margin-left: auto;
	margin-right: auto;
}
.haikei03 > p {
	margin-top: 16px;
	margin-left: 50px;
	margin-right: 30px;
	margin-bottom: 14px;
}

#movie {
	background-image: url(../img/top/header_bg.jpg);
	background-repeat: repeat;
}
.res_box01 > .h2_box h3 {
	margin-top: 14px;
	margin-bottom: 17px;
	margin-left: 21px;
	margin-right: 21px;
}
.res_box01 .h2_box p {
	padding-left: 21px;
	padding-right: 20px;
}
.tel {
	width: 85%;
	margin-left: auto;
	margin-right: auto;
}
.mail {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	background-image: url(../img/mail-bg.png);
	background-repeat: repeat;
	padding-top: 35px;
	padding-right: 35px;
	padding-bottom: 35px;
	padding-left: 35px;
}
.mail > p {
	color: #FFFFFF;
	font-size: 14px;
	margin-bottom: 51px;
}
.res_box02_01 .mail a {
	display: block;
	width: 144px;
	border: 1px solid #FFFFFF;
	padding-top: 8px;
	padding-right: 8px;
	padding-bottom: 8px;
	padding-left: 8px;
	color: #FFFFFF;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}

























@media (max-width:500px){

.wine_h3_box_02 > img {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 25px;
	margin-left: auto;
}

.wine_h3_box_01 {
	background-image: url(../img/room/ro-boxbg.png);
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
	margin-left: auto;
	margin-bottom: 0px;
	margin-top: 1px;
	margin-right: auto;
	width: 100%;
}
.slick-slider{
	width: 78%;
	margin-left: auto;
	margin-right: auto;
	margin-top: 15px;
}

.slider-container {
  position: relative;
}
.wine_imgbox_01 {
	max-width: 500px;
	margin-right: 0px;
	margin-top: -12px;
	margin-left: 0px;
	margin-bottom: 0px;
}
.ro-tbg01 {
	background-image: url(../img/room/ro-boxbg.png);
	text-align: center;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	z-index: 14;
	margin-top: 0px;
	width: 100%;
	max-width: 500px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.ro-tbg02 {
	background-image: url(../img/room/ro-boxbg.png);
	text-align: center;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	margin-right: 0px;
	margin-left: auto;
	z-index: 10;
	max-height: 355px;
	margin-top: 45px;
	max-width: 500px;
	width: 100%;
}
.ro-tbg03 {
	background-image: url(../img/room/ro-boxbg.png);
	max-width: 500px;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	z-index: 14;
	max-height: 355px;
	margin-top: 0px;
	width: 100%;
	margin-right: 0px;
	text-align: center;
	margin-bottom: 0px;
	margin-left: 0px;
}
.res_box02 {
	background-image: url(../img/menu/bg.png);
	padding-top: 30px;
	padding-right: 8px;
	padding-bottom: 30px;
	padding-left: 8px;
}
.res_box02_01  p  {
	color: #f4e0b3;
	margin-bottom: 39px;
	margin-left: 5px;
}
table.type01 {
	border-collapse: separate;
	border-spacing: 0;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: auto;
	margin-bottom: 20px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 20px;
	text-align: left;
	line-height: 1.5;
	font-size: 14px;
	display: table;
	border-top: 1px solid rgb(178, 140, 84);
	width: 98%;
	max-width: 800px;
}
table.type01 > tbody > tr > th {
	padding: 10px 10px 10px 20px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 5px;
	font-weight: bold;
	vertical-align: top;
	border-bottom: 1px solid #b28c54;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: rgb(178, 140, 84);
	background: url(../img/th-bg.png);
	background-color: transparent;
	background-image: url("../img/th-bg.png");
	background-repeat: repeat;
	background-attachment: scroll;
	background-clip: border-box;
	background-origin: padding-box;
	background-position-x: 0%;
	background-position-y: 0%;
	background-size: auto auto;
	color: #f4e0b3;
	text-align: left;
	text-indent: 14px;
	display: block;
	width: 100%;
}
table.type01 td {
	padding-top: 10px;
	padding-right: 0px;
	padding-left: 20px;
	padding-bottom: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	vertical-align: top;
	border-bottom: 1px solid #B28C54;
	background: url(../img/td-bg.png);
	background-color: transparent;
	background-image: url("../img/td-bg.png");
	background-repeat: repeat;
	background-attachment: scroll;
	background-clip: border-box;
	background-origin: padding-box;
	background-position-x: 0%;
	background-position-y: 0%;
	background-size: auto auto;
	color: #201000;
	border-right: 1px solid #B28C54;
	text-align: left;
	display: block;
}
.mail > p {
	color: #FFFFFF;
	font-size: 14px;
	margin-bottom: 30px;
}











	}

.wine_imgbox_03 {
	margin-top: 26px;
	margin-bottom: 29px;
	max-width: 800px;
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	display: flex;
	flex-wrap: wrap;
}





/*================================================
      　table
================================================*/

.table-a {
        width:100%;
        border-collapse:collapse;
        border-spacing:0;
        text-align:left;
        letter-spacing:0;
        box-sizing: border-box;
        line-height: 140%;
        font-size:.9375rem;
        font-weight:500;
        /*border-top:1px solid rgba(0,0,0,.25);*/
        }
        .table-a tr {
        /*border-bottom:1px solid rgba(0,0,0,.25);*/
        }
        .table-a th {
        padding:.5rem 0;
        vertical-align: middle;
        font-weight:500;
        text-align:left;
        }
        .table-a th p {
        padding:0 .875rem ;
        color: #201000;
        font-weight: bold;
        letter-spacing: 0.2rem;
        }
        .table-a th p span { display: none;}
        .table-a td {
        padding:.5rem 0;
        text-align:left;
        }
        .table-a td p {
        padding:0 1rem 0 1rem;
        box-sizing: border-box;
        border-left: 1px solid rgba(0,0,0,.25);
        color: #201000;
        font-size: 15px;
        }
        .table-a td p .att {
        color: #6f3113;
        filter: drop-shadow(0 0 0 #6f3113);
        }
        .table-a.th-center th { text-align: center;}
        .table-a.td-right td { text-align: right;}
        .table-a.center td { text-align: center;}
        
        .bg-section .table-a { border-top: 1px solid rgba(255,255,255,.6); }
        .bg-section .table-a tr { border-bottom: 1px solid rgba(255,255,255,.6); }

.flex_wrap { display: flex; flex-wrap: wrap; justify-content: center;}
.flex_wrap.ro-com { padding: 1rem; }
.flex_wrap .mi { margin: 10px 0 20px!important; }
.w6em { width: 6rem; }
.w700 { width: 700px; }

